Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 12:10:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery syed abdulnafeez                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed abdulnafeez Bot:  Hi Syed Abdulnafeez ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6302208731 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505657986            04:05 PM, 02nd May                   Sohaib                   Hi Syed ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:06 PM, 02nd May                   Sohaib                   IS this your correct contact number : +966505657986           04:08 PM, 02nd May                   Sohaib                   We would like to inform you that your order (6302208731) now its on the way to be deliver. kindly note that They will contact you on the following contact number when arranging the delivery (966505657986). expect that within today.           04:08 PM, 02nd May                   Sohaib                   Is there anything else I can help you with?           04:08 PM, 02nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:10 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494240